/********************************************************************************/
/* CLASSES
/********************************************************************************/



/* Layout-based visibility */
@media only screen and (max-width : 1199px) {
	.desktop-only {
		display: none !important;
	}
}
@media only screen and (min-width : 1200px) {
	.mobile-only {
		display: none !important;
	}
}
/***/



/* Fonts */
.strong {
	font-weight: 700;
}
.stronger {
	font-weight: 900;
}
.latin {
	font-size: 0.85em;
}
/***/



/* Images */
.bg-cover,
.bg-cover-custom {	
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}
@media only screen and (min-width : 1200px) {
	.bg-cover-custom {
		-webkit-background-size: initial;
		   -moz-background-size: initial;
			 -o-background-size: initial;
				background-size: initial;
	}
}
@media only screen and (min-width : 1921px) {
	.bg-cover-custom {
		-webkit-background-size: cover;
		   -moz-background-size: cover;
			 -o-background-size: cover;
				background-size: cover;
	}
}
/***/





/* Misc. */
.clear-fix {
	clear: both;
}
.unselectable {
	-webkit-touch-callout: none;
	  -webkit-user-select: none;
	   -khtml-user-select: none;
	     -moz-user-select: none;
		  -ms-user-select: none;
		      user-select: none;
}
/***/


/********************************************************************************/
/* COMMON ELEMENTS
/********************************************************************************/
.swiper-container {
	/*direction: ltr;*/
}
.swiper-slide {
	/*direction: rtl;*/
}
.swiper-button-prev,
.swiper-button-next {
	width: 58px;
	height: 55px;
	margin-top: -28px;
	background: transparent url('../img/arrows-new.png') no-repeat;
}
.swiper-button-prev, 
.swiper-container-rtl .swiper-button-next {
	left: 0px;
	background-position: 15px 4px;
}
.swiper-button-next, 
.swiper-container-rtl .swiper-button-prev {
	right: 0px;
	background-position: -45px 4px;
}
.swiper-button-prev.black-button, 
.swiper-container-rtl .swiper-button-next.black-button {
	background-position: 15px -93px;
}
.swiper-button-next.black-button, 
.swiper-container-rtl .swiper-button-prev.black-button {
	background-position: -45px -93px;
}
@media only screen and (min-width : 768px) {
	.swiper-button-prev, 
	.swiper-container-rtl .swiper-button-next {
		left: 20px;
	}
	.swiper-button-next, 
	.swiper-container-rtl .swiper-button-prev {
		right: 20px;
	}
}
@media only screen and (min-width : 1200px) {
	.swiper-button-prev, 
	.swiper-container-rtl .swiper-button-next {
		left: 35px;
	}
	.swiper-button-next, 
	.swiper-container-rtl .swiper-button-prev {
		right: 35px;
	}
}
/********************************************************************************/


